/* reset */
body { color: black; background: white; }
body, div, dl, dt, dd, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: bold; }
address, caption, cite, code, dfn, var { font-style: normal; font-weight: normal; }
ol { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; font-style: normal; }
acronym, abbr, img { border: 0; }
input, textarea, select { padding: 1px; margin-bottom: 2px; font-size: 12px; }
button { padding: 3px; }
:focus { outline: 0; }

/* tag styles */
body { background-color: White; font-family: Arial; font-size: 12px; padding: 0px; margin: 0px; width: 100%; height: 100%; text-align: center; }
a { color: #0268C1; }
ul { list-style-type: disc; }
h2 { color: #EA891E; }
h3 { color: #0268C1; }
fieldset { margin-bottom: 10px; padding: 10px; clear: left; }
fieldset legend { margin-bottom: 10px; color: #0268C1; font-weight: bold; }
fieldset div { clear: both; }
label { font-weight: bold; font-size: 12px; display: block; margin-top: 4px; margin-bottom: 2px; }
input { font-size: 12px; }

/* classes */
.optiontext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.audio_space { float: right; margin-top: 0px; margin-right: 0px; margin-bottom: 19px; margin-left: 19px; }
.style33 { width: 346px; }
.style32 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 3px 3px 3px 3px; }

.option { font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-image: url(images/option.jpg); background-repeat: repeat-x; font-weight: bold; padding: 7px 7px 7px 7px; }
.option_add { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 40px; text-align: center; font-weight: bold; }
.option_price { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 60px; text-align: center; font-weight: bold; }
.option_current { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 90px; text-align: center; font-weight: bold; }
.option_desc { font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 3px 3px 3px 3px; }
.option_desc ul li { margin-left: 15px; }

#copyright { text-align: center; padding: 10px 10px 20px 10px; }
#aspnetForm { position: relative; margin-left: auto; margin-right: auto; width: 1000px; text-align: left; }
#wrapper { width: 980px; }

#navmenu { margin-bottom: 18px; }
#navmenu ul { width:988px;margin:0;padding:0;}
#navmenu ul li {list-style-type:none;float:left;}
#navmenu .mw,#navmenu .register,#navmenu .products,#navmenu .about,#navmenu .help,#navmenu .downloads,#navmenu .expansions
{
	display:block;height:40px; background:transparent url("images/mainmenu.jpg") no-repeat 4px 0
}
#navmenu a.mw {	width:220px; background-position:0px 0px; }
#navmenu a:hover.mw { background-position:0px -40px; }

#navmenu a.register {	width:106px; background-position:-220px 0px; }
#navmenu a:hover.register { background-position:-220px -40px; }

#navmenu a.products {	width:129px; background-position:-326px 0px; }
/*#navmenu a:hover.products { background-position:-326px -40px; }*/

#navmenu a.help {	width:71px; background-position:-455px 0px; }
#navmenu a:hover.help { background-position:-455px -40px; }

#navmenu a.about {	width:102px; background-position:-526px 0px; }
#navmenu a:hover.about { background-position:-526px -40px; }

#navmenu a.expansions {	width:193px; background-position:-628px 0px; }
/*#navmenu a:hover.expansions { background-position:-628px -40px; }*/

#navmenu a.downloads {	width:167px; background-position:-821px 0px; }
#navmenu a:hover.downloads { background-position:-821px -40px; }



#header { height: 90px; position:relative;}
#header a.french {position:absolute; left:842px; bottom:0px; display:block; z-index:10; width:82px; height:24px; background-image:url(../../images/buttons/head_fr.jpg); background-position:0px 24px; }
#header a:hover.french {background-position:0px 0px;}


#submenu h3, #addons h3 { margin: 0px; padding-left: 5px; font-size: 12px; font-weight: bold; background-image: url(images/header_bg.gif); background-repeat: repeat-x; height: 25px; border: 1px solid #dee7f1; line-height: 25px; }

#addons { float: left; width: 200px; margin-left: 20px; }
#addons p { padding: 5px; }
#addons h4 { margin: 0px; margin-top: -2px; font-size: 13px; }


.head {position:relative;margin-bottom:20px;}
.head div {font-weight:bold;text-align:center;font-size:13px; color:#0067BE;margin-bottom:2px;}

#content { width: 530px; float: left; margin-left: 15px; }
#content p { display: block; margin-bottom: 5px; }
#content h2 { color: #0268C1; margin: 0px 20px 5px 0px; font-size: 22px; }
#content h3 { color: #0268C1; margin: 20px 0px 15px 0px; font-size: 16px; }
#content h4 { color: #0268C1; margin: 20px 20px 20px 0px; }
#content h5 { font-size: 13px; }
#content h6 { color: #0268C1; margin: 0px 20px 20px 0px; font-size: 12px; }
#content .success span { background-image: url(images/icons/okay.jpg); background-position: right; background-repeat: no-repeat; padding-right: 30px; }

/* buttons */
.buttonlist {float:right;width:166px;margin-left:20px;}
.btnover {margin-bottom:10px;}
.btnover span { background-image:url(../../images/buttons/over.gif); background-repeat:no-repeat; background-position:-100px -100px; height:100%;width:100%; display:block; cursor:pointer; }
.btnregister {width:163px;height:111px;background:url(../../images/buttons/register.jpg);display:block;}
.btnsupport {width:163px;height:111px;background:url(../../images/buttons/support.jpg);display:block;}
.btnvideo {width:163px;height:111px;background:url(../../images/buttons/video.jpg);display:block;}
.btnaudio {width:163px;height:111px;background:url(../../images/buttons/audio.jpg);display:block;}

/* banners */
.banner {width:530px;height:110px; position:relative; margin-bottom:10px;}
.banner a {display:block; position:absolute; top:69px; height:35px;}
.banner a:hover {background:url(../../images/buttons/over.gif) no-repeat bottom right;}

.bannerproducts {background-image:url(../../images/banners/products.jpg);}
.bannerexpansionoptions {background-image:url(../../images/banners/expansionoptions.jpg);}
.banneralerts {background-image:url(../../images/banners/alerts.jpg); }
a.bannercomplete {top:0px;left:0px; z-index:0; width:100%;height:100%;}
a.bannercomplete:hover {background:none;}
.banneralerts a.bannercomplete:hover {background:url(../../images/banners/alertsover.jpg) no-repeat top right;}


#submenu { margin-left: 5px; width: 190px; float: left; }
#submenu ul { margin: 0px; padding: 0px; margin-bottom: 10px; }
#submenu ul li { border-top: 1px solid #dee7f1;}
#submenu ul li { list-style-type: none; height: 25px; border-left: 1px solid #dee7f1; border-right: 1px solid #dee7f1; border-bottom: 1px solid #dee7f1; padding-left: 0px; margin: 0px; font-size: 11px; }
#submenu ul li a { line-height: 25px; display: block; height: 25px; margin: 0px; color: Black; text-decoration: none; background-image: url(images/submenu_button.gif); background-repeat: no-repeat; background-position: 7px 9px; padding-left: 20px; }
#submenu ul li ul { margin-left: 20px; padding: 0px; }
#submenu ul li.selected a, #submenu ul li a:hover { background-color: #EA841E; font-weight: bold; }



.AspNet-Login { margin-top: 2px; margin-bottom: 2px; border-top: 1px solid #DEE7F1; border-left: 1px solid #DEE7F1; border-bottom: 1px solid #C4CCD5; border-right: 1px solid #C4CCD5; padding: 10px; background-color: #EBF3FD; }
.AspNet-Login .AspNet-Login-UserPanel INPUT, .AspNet-Login .AspNet-Login-PasswordPanel INPUT { width: 140px; }
.AspNet-Login-RememberMePanel input { float: none; display: inline; vertical-align: middle; }
.AspNet-Login-RememberMePanel label { font-weight: normal; float: none; display: inline; }
.AspNet-Login-CreateUserPanel { font-weight: bold; font-size: 14px; }

/* Home page product list */
.devicelistheader { color: #0268C1; font-size: 14px; vertical-align: middle; text-align: center; }
.devicelistmodel { vertical-align: middle; text-align: center; }

/* menu left */
#profilemenu { border: 1px solid #dee7f1; border-collapse: collapse; border-top: 0px; width: 190px; }
#profilemenu td { border: 1px solid #dee7f1; width: 190px; padding: 4px; vertical-align: top; }
#profilemenu td.device, #profilemenu td.devicegroup { padding-left: 20px; }
#profilemenu a, #profilemenu a.visited, .devicelist a, .devicelist a:visited { color: Black; text-decoration: none; }
#profilemenu a:hover, .devicelist a:hover { text-decoration: underline; }
#profilemenu a.selected { font-weight: bold; }
#profilemenu tr.wstation a, #profilemenu tr.wstation td, .devicelist tr.wstation a, .devicelist tr.wstation td { }
#profilemenu tr.tsensor a, #profilemenu tr.tsensor td, .devicelist tr.tsensor a, .devicelist tr.tsensor td { }
#profilemenu tr.bwstation a, .devicelist tr.bwstation a { }
#profilemenu tr.tsensoralarm a, #profilemenu tr.tsensoralarm td, .devicelist tr.tsensoralarm a, .devicelist tr.tsensoralarm td { }

.boxidlines { font-size: 16px; font-weight: bold; padding-left: 2px; padding-right: 2px; }

.devicelist, .warninghistorylist { border: 1px solid #dee7f1; border-collapse: collapse; margin-bottom: 5px; }
.warninghistorylist { white-space:nowrap; width: 100%; }
.devicelist { width: 520px; }
.devicelist th, .devicelist td, .warninghistorylist th, .warninghistorylist td { border: 1px solid #dee7f1; padding: 3px; vertical-align: top; }

.devicelist th, .warninghistorylist th { background-image: url(images/header_bg.gif); background-repeat: repeat-x; text-align: left; }
.devicelist tr.selected td { font-weight: bold; }
.devicelist tr.selected th { font-weight: bold; }

#profilemenu .lquality, .devicelist .lquality { width: 40px; background-image: url(images/quality_low.gif); background-repeat: no-repeat; background-position: 1px 1px; padding-left: 14px; line-height: 15px; }
#profilemenu .mquality, .devicelist .mquality { width: 40px; background-image: url(images/quality_mid.gif); background-repeat: no-repeat; background-position: 1px 1px; padding-left: 14px; line-height: 15px; }
#profilemenu .hquality, .devicelist .hquality { background-image: url(images/quality_high.gif); background-repeat: no-repeat; background-position: 1px 1px; padding-left: 14px; width: 40px; line-height: 15px; }

.hint { font-style: italic; text-align: right; }
/* icons */

#profilemenu tr a, .devicelist tr a { display: block; padding-left: 19px; background-repeat: no-repeat; line-height: 16px; background-position: -1px 0px; }
#profilemenu tr.wstation a, .devicelist tr.wstation a { background-image: url(images/icons/wstation.gif); }
#profilemenu tr.wstation a.unconfigured, .devicelist tr.wstation a.unconfigured { background-image: url(images/icons/wstation_todo.gif); }
#profilemenu tr.wstationmp3 a, .devicelist tr.wstationmp3 a { background-image: url(images/icons/wstationmp3.gif); }
#profilemenu tr.wstationmp3 a.unconfigured, .devicelist tr.wstationmp3 a.unconfigured { background-image: url(images/icons/wstationmp3_todo.gif); }
#profilemenu tr.pmonitor a, .devicelist tr.pmonitor a { background-image: url(images/icons/pmonitor.gif); }
#profilemenu tr.pmonitor a.unconfigured, .devicelist tr.pmonitor a.unconfigured { background-image: url(images/icons/pmonitor_todo.gif); }
#profilemenu tr.camera a, .devicelist tr.camera a { background-image: url(images/icons/cam.gif); }
#profilemenu tr.camera a.unconfigured, .devicelist tr.camera a.unconfigured { background-image: url(images/icons/cam_todo.gif); }
#profilemenu tr.tsensor a, .devicelist tr.tsensor a { background-image: url(images/icons/tsensor.gif); }
#profilemenu tr.tsensoralarm a, .devicelist tr.tsensoralarm a { background-image: url(images/icons/tsensor_alarm.gif); }
#profilemenu tr.tsensor a.unconfigured, .devicelist tr.tsensor a.unconfigured { background-image: url(images/icons/tsensor_todo.gif); }
#profilemenu tr.detector a, .devicelist tr.detector a { background-image: url(images/icons/detector.gif); }
#profilemenu tr.detectoralarm a, .devicelist tr.detectoralarm a { background-image: url(images/icons/detector_alarm.gif); }
#profilemenu tr.detector a.unconfigured, .devicelist tr.detector a.unconfigured { background-image: url(images/icons/detector_todo.gif); }
#profilemenu tr.addbox a { padding-left: 19px; background-image: url(images/icons/add.gif); background-repeat: no-repeat; background-position: 0px 0px; }
#profilemenu tr.adddevice a { padding-left: 35px; background-image: url(images/icons/add.gif); background-repeat: no-repeat; background-position: 15px 0px; }
#profilemenu tr.identdevice a { padding-left: 19px; background-image: url(images/icons/identify.gif); background-repeat: no-repeat; background-position: 0px 0px; }

#profilemenu tr.box a { display: block; padding-left: 19px; background-image: url(images/icons/box.gif); background-repeat: no-repeat; background-position: 0px 0px; }
#profilemenu tr.boxusb a { display: block; padding-left: 19px; background-image: url(images/icons/box-usb.gif); background-repeat: no-repeat; background-position: 0px 0px; }
#profilemenu tr.profile a { padding-left: 19px; background-image: url(images/icons/user.gif); background-repeat: no-repeat; background-position: 0px 0px; }
#profilemenu tr.home a { padding-left: 19px; background-image: url(images/icons/home.gif); background-repeat: no-repeat; background-position: 0px 0px; }

.button { cursor: hand; background-repeat: no-repeat; background-position: 5px 5px; background-color: White; margin-bottom: 2px; margin-right: 10px; padding: 7px; padding-left: 30px; color: gray; font-weight: normal; border: 1px solid #dee7f1; text-decoration: none; }

.edit { background-image: url("images/icons/edit.gif" ); }
.ok { background-image: url("images/icons/accept.gif" ); }
.cancel { background-image: url("images/icons/cancel.gif" ); }
.edit { background-image: url("images/icons/edit.gif" ); }
.excel { background-image: url("images/icons/excel.gif" ); background-repeat: no-repeat; background-position: 0px -1px; padding-left: 20px; line-height: 16px; }

a:hover.button { background-color: #eeeeee; }

.aspbutton { margin-left: -20px; margin-bottom: 20px; }

/* info boxes */
.info h4, .successstep h4 { padding: 0px; margin: 0px; }
.info { background-image: url(images/icons/info.gif); background-repeat: no-repeat; background-position: 5px 5px; margin-left: 0px; margin-right: 10px; margin-bottom: 20px; border: 1px solid #0268C1; padding: 5px; padding-bottom: 20px; color: #0268C1; border-top: 1px solid #DEE7F1; border-left: 1px solid #DEE7F1; border-bottom: 1px solid #C4CCD5; border-right: 1px solid #C4CCD5; padding: 10px; padding-left: 35px; background-color: #EBF3FD; color: black; font-weight: bold; }

.error { background-image: url(images/icons/error.gif); background-repeat: no-repeat; background-position: 10px 10px; background-color: White; border: 1px solid #EB6E5A; padding: 10px; padding-left: 40px; color: Red; margin-top: 10px; margin-bottom: 10px; }
.errors { background-image: url(images/icons/error.gif); background-repeat: no-repeat; background-position: 10px 10px; border: 1px solid #EB6E5A; padding: 10px; padding-left: 40px; color: #EB6E5A; margin-top: 10px; margin-bottom: 10px; background-color: White; }

.singleerror, .singleerrorbelow { background-image: url(images/icons/error.gif); background-repeat: no-repeat; background-position: 5px 20px; padding: 5px; padding-left: 25px; padding-top: 20px; padding-bottom: 2px; color: #EB6E5A; width: 240px; float: right; }
.singleerrorbelow { float: none; margin-top: 5px; }
.simpleerror { float: right; }

.successstep, .successful { background-image: url(images/icons/accept.gif); background-repeat: no-repeat; background-position: 5px 5px; margin-left: 0px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px; border: 1px solid #7DC46C; padding: 5px; padding-bottom: 20px; padding-left: 35px; color: #0268C1; background-color: #E5F2E2; color: black; font-weight: bold; }
.singlesuccess { background-image: url(images/icons/accept.gif); background-repeat: no-repeat; background-position: 5px 20px; padding: 5px; padding-left: 25px; padding-top: 20px; padding-bottom: 2px; width: 240px; float: right; color: #7DC46C; }

#productsoverview .caption { font-size: 10px; text-align: center; background-color: #eee; padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; }
#productsoverview .caption img { margin-bottom: 10px; display: block; margin-left: 10px; }

#productsoverview td { vertical-align: top; text-align: center; }
#productsoverview .caption a { padding-top: 10px; display: block; background-color: White; text-align: center; }

#productsoverview td { border: 5px solid white; }
#productsoverview td { }

#productlist .thumbnail { float: left; margin-bottom: 10px; }
#productlist .caption a { background-image: url(images/icons/zoom.gif); background-repeat: no-repeat; padding-left: 20px; color: #0268C1; }

#productlist .product { border: 0; }
#productlist h2 { clear: both; color: #EA891E; margin-top: 15px; }
#productlist h3 { color: #0268C1; }
#productlist ul { margin-left: 180px; list-style-type: square; }
#productlist ul li ul { margin-left: 30px; list-style-type: square; margin-top: 10px; margin-bottom: 10px; }

/* weatheraddon */
.weatherlistedit { margin-top: 2px; margin-bottom: 2px; border-top: 1px solid #DEE7F1; border-left: 1px solid #DEE7F1; border-bottom: 1px solid #C4CCD5; border-right: 1px solid #C4CCD5; padding: 2px; background-color: #EBF3FD; }
.weatherlistview { margin-top: 2px; margin-bottom: 2px; border-top: 1px solid #DEE7F1; border-left: 1px solid #DEE7F1; border-bottom: 1px solid #C4CCD5; border-right: 1px solid #C4CCD5; padding: 5px; background-color: #EBF3FD; margin-bottom: 10px; }
.weatherlistview h4 { font-size: 13px; color: #0268C1; }
.weatherlistview .btn { float: right; }
.weatherlistview .data { text-align: right; font-weight: bold; font-size: 11px; }
.weatherlistview table.forecasts td { border-right: 1px solid silver; padding-right: 2px; padding-left: 2px; }
.weatherlistview table.forecasts td.last { border: 0; }
.weatherlistview table.overview { position: relative; }
.weatherlistview table.overview .lbl { padding-right: 5px; }
.weatherlistview table.overview .temp { font-weight: bold; text-align: right; }
.weatherlistview table.overview .rain { vertical-align: middle; padding-bottom: 2px; font-weight: bold; }

.upgradepanel .box { margin-top: 2px; margin-bottom: 2px; border-top: 1px solid #DEE7F1; border-left: 1px solid #DEE7F1; border-bottom: 1px solid #C4CCD5; border-right: 1px solid #C4CCD5; padding: 10px; background-color: #EBF3FD; width: 150px; }
.upgradepanel { border: 1px solid black; padding: 10px; margin-bottom: 20px; clear: left; }

.warninglist { border: 1px solid gray; border-collapse: collapse; }
.warninglist th, .warninglist td { border: 1px solid gray; text-align: left; }

.watermarktextbox { color: Gray; }
.autocomplete_completionListElement { visibility: hidden; margin: 0px !important; background-color: inherit; color: windowtext; border: buttonshadow; border-width: 1px; border-style: solid; cursor: 'default'; overflow: auto; height: 200px; text-align: left; list-style-type: none; }
.autocomplete_highlightedListItem { background-color: #ffff99; color: black; padding: 1px; }
.autocomplete_listItem { background-color: window; color: windowtext; padding: 1px; }

#totalprice { font-size: 24px; font-weight: bold; }

.orderlist { border: 1px solid black; border-collapse: collapse; margin-bottom: 20px; width: 520px; }
.orderlist td, .orderlist th { border: 1px solid black; padding: 3px; vertical-align: top; }

/* added by Justin */
span input { float: none; display: inline; vertical-align: middle; margin: 5px; }
span label { font-weight: normal; float: none; display: inline; }
table.developerinfo td { padding: 5px; }
.style3 { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.loginstyle { font-weight: bold; font-size: 14px; }
/* --- Device list ---- */
.gatewayheader { margin-top: 50px; position: relative; width: 530px; height: 70px; margin-bottom: 0px; }
.gatewayheader .top { width: 530px; height: 10px; background-image: url(../../images/530_sync_device_b.jpg); background-repeat: no-repeat; background-position: right bottom; }
.gatewayheader .bottom { width: 530px; height: 12px; background-image: url(../../images/530_sync_device_d.jpg); background-repeat: no-repeat; background-position: right top; }
.gatewayheader .title { padding-top: 2px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; background-color: #0A6EBC; margin-left: 40px; background-image: url(../../images/530_sync_device_c3.jpg); background-repeat: repeat-y; background-position: right top; height: 18px; }
.gatewayheader .title span { width: 340px; display: block; float: left; padding-left: 10px; background-image: url(../../images/530_sync_device_c1.jpg); background-repeat: repeat-y; background-position: left top; }
.gatewayheader img.gateway { position: absolute; top: -40px; }

/* formulars */
.upgrade_radiobuttons { margin-top: 10px; }
.upgrade_radiobuttons td { padding: 1px; }
.upgrade_radiobuttons input { float: left; display: inline; margin-right: 10px; }
.upgrade_radiobuttons label { width: 200px; }
.checkbox .radiobuttons input { margin-right: 5px; }
.radiobuttons input { margin-bottom: -1px; }
.radiobuttons label, .checkboxes label { display: inline; }
.radiobuttonlist label { font-weight: normal; display: inline; }
.audiotabs .ajax__tab_header { height: 50px; font-family: verdana,tahoma,helvetica; font-size: 11px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: Gray; }
.audiotabs .ajax__tab_outer { height: 49px; margin-right: 2px; border-top-style: solid; border-top-width: 1px; border-top-color: Gray; border-right-style: solid; border-right-width: 1px; border-right-color: Gray; border-left-style: solid; border-left-width: 1px; border-left-color: Gray; }
.audiotabs .ajax__tab_inner { padding-left: 3px; border-width: medium; }
.audiotabs .ajax__tab_tab { height: 49px; margin: 0; }
.audiotabs .ajax__tab_hover .ajax__tab_outer { background-color: #EA891E; }
.audiotabs .ajax__tab_hover .ajax__tab_inner { background-color: #EA891E; }
.audiotabs .ajax__tab_hover .ajax__tab_tab { background-color: #EA891E; }
.audiotabs .ajax__tab_active .ajax__tab_outer { background-color: #99CCFF; }
.audiotabs .ajax__tab_active .ajax__tab_inner { background-color: #99CCFF; }
.audiotabs .ajax__tab_active .ajax__tab_tab { background-color: #99CCFF; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #99CCFF; }
.audiotabs .ajax__tab_body { font-family: verdana,tahoma,helvetica; font-size: 10pt; border: 1px solid #999999; border-top: 0; background-color: #ffffff; }

.legal_title { font-weight: bold; font-size: larger; }
.legal_header { font-weight: bold; text-decoration: underline; font-size: larger; }
.legal_subheader { font-weight: bold; font-style: italic; }

/* liScroll style declarations */

.tickercontainer { /* the outer div with the black border */ border: 1px solid #000; background: #fff; width: 198px; height: 19px; margin: 0; padding: 0; overflow: hidden; font: bold 10px Verdana; }
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */ position: relative; left: 0px; top: 2px; height: 17px; width: 198px; overflow: hidden; }
ul.newsticker { /* that's your list */ position: relative; left: 198px; font: bold 10px Verdana; list-style-type: none; display: block; margin: 0; padding: 0; }
ul.newsticker li { float: left; /* important: display inline gives incorrect results when you check for elem's width */ margin: 0; padding: 0; height: 17px; }
.tickerwarning { background-color: #EB6E5A; color: White; }
.tickerwatch { background-color: Yellow; color: black; }
.tickeradvisory { background-color: green; color: white; }

ul.newsticker a { white-space: nowrap; padding: 0; color: #ff0000; font: bold 10px Verdana; margin: 0 50px 0 0; }
ul.newsticker span { margin: 0 10px 0 0; }

/* SLIMBOX */
#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; background-color: #fff; }
.lbLoading { background: #fff url(../images/slimbox2/loading.gif) no-repeat center; }
#lbImage { position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
#lbPrevLink { left: 0; }
#lbPrevLink:hover { background: transparent url(images/slimbox2/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover { background: transparent url(images/slimbox2/nextlabel.gif) no-repeat 100% 15%; }
#lbBottom { font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #666; line-height: 1.4em; text-align: left; border: 10px solid #fff; border-top-style: none; }
#lbCloseLink { display: block; float: right; width: 66px; height: 22px; background: transparent url(images/slimbox2/closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
#lbCaption, #lbNumber { margin-right: 71px; }
#lbCaption { font-weight: bold; }
